@charset "UTF-8";

/* ZoomIn animation */
@keyframes zoomIn {
	0% {transform: scale(1);}
	100% {transform: scale(1.2);}
}
.mvSlide .slideItem.moving .visual {
  animation: zoomIn 14s ease -1s;
}


/* コンテンツ
***************************************************************/
@media all and (min-width: 681px) {
}
@media all and (max-width:680px) {
}
@media all and (max-width:370px) {
}
